How to install openhpi-plugin-slave on Debian Unstable (Sid)